<?php

/**
 * Render homepage sections.
 */
function aster_ebooks_homepage_sections() {
	$aster_ebooks_homepage_sections = array_keys( aster_ebooks_get_homepage_sections() );

	foreach ( $aster_ebooks_homepage_sections as $aster_ebooks_section ) {
		require get_template_directory() . '/sections/' . $aster_ebooks_section . '.php';
	}
}